@media(max-width:768px){
	#large,.search .searchbox .search-panel button,.navbar-default .navbar-brand{display:none !important;}

	.post .innerpost .post-right{width:100%;max-width:100%;}
	.post .innerpost .post-right .post-image img{width:100%;max-width:100%;min-width:100%;}
	.post .innerpost .post-left{width:100%;}
	.latestclub .latestclub-content .stream{margin-bottom:10px;}

	#subscribemodal .modal-dialog{width:auto;}

	.elanat h3.header{right:0}
	.elanat h3:before{display: none;}

	.freefiles .files{padding: 0;}
	.freefiles .post {height: 90px;width: calc(33% - 6px);overflow: hidden;margin: 3px;}

	.home_services{height: auto}

	.footer_links .container > div{margin-bottom: 30px;width: 50%;float: left;}


}


@media(max-width:720px){

	.topheader{height:120px}
	.topheader:before{height:80px}
	.topheader:after,.topmenu{top:80px}
	#logo{height:40px;}
	#logo img{height:40px;}

	.home_cats{display: none;}


	.homeadd {margin-bottom: 0;}

	.latestdesigns.grid .post{}
	.latestdesigns.grid .post .post-image img{height: auto !important;}


}

@media(max-width:480px){
  	video,img{max-width: 100%;}
	.topheader{height:120px}
	.topheader:before{height:80px}
	.topheader:after,.topmenu{top:80px}
	#logo{height:40px;}
	#logo img{height:40px;}

	.header .logo {/*left: calc(50% - 62px);*/left:0;z-index: 99;top: 50px;position: absolute;width:100%;text-align: center;right:0;}
	.innerpage  .header .logo {top: 0;position: relative;}
	.header .logo a  {display: inline-block;width:100%;}
	.header .logo a img {display: inline-block;}


	.innerpage .header {height: auto; }
	.innerpage header .topheader{height:80px;}
	.innerpage header .search{top:0;}
	.innerpage header .menu{top:0;}
	.innerpage header .topmenu{top:40px;}
	.innerpage .user.member{position: relative;    left: auto;}
	.innerpage .user.logedin{position: relative;    left: auto;}

	.search{height:150px;}
	.search .searchbox {margin-top: 50px; }
	.innerpage .search .searchbox{left:auto !important;width:auto !important;}

	.user .userlogin{width: 50%;}
	.user .userlogin ul li {padding-right: 10px;font-size: 11px;}

	.usersnumber{width: 50%;margin: 0;}
	.buysub{left:0;position: relative;}
	.buysub img{}

	.newest .container{padding-right:0;padding-left:0;}
	.newestpics-content.grid .post,.newestvectors-content.grid .post{width:48% !important;margin-left:2% !important; height:90px !important;}
	.newestpics-content.grid .post img,.newestvectors-content.grid .post img{width:100% !important;}
	.newestvectors .newestvectors-content,.newestpics .newestpics-content{height:auto;}

	.elanat .elanat-form{width:100%;margin-top:20px;}

	.latestonlineusers {height: 200px; }

	footer > .container > div{margin-bottom:20px;}

	#large,.totaluser,.search .searchbox .search-panel button,.navbar-default .navbar-brand,.logo-small,.selectcatsort,
	.post-hits{display:none !important;}

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {

	#logo{height:40px;}
	#logo img{height:40px;}
.search{}

}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
	.newestvectors .newestvectors-content,.newestpics .newestpics-content{height:auto;}

}

/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}
